### Method

# Gdk.DisplayManager.get_default_display

#### Declaration [src]

    GdkDisplay*
    gdk_display_manager_get_default_display (
      GdkDisplayManager* manager
    )

#### Description [src]

Gets the default `GdkDisplay`.

Gets property | `Gdk.DisplayManager:default-display`

#### Return value

Returns: `GdkDisplay`
a `GdkDisplay`, or `NULL` if there is no default display.
Ownership is not transferred to the caller
Can be `NULL`